services:
  tetris:
    container_name: tetris
    build:
      context: . 
    restart: always
    networks:
      - proxynet
    labels: 
      - "traefik.enable=true"
      - "traefik.http.routers.tetris.rule=Host(`tetris.${SERVER_DOMAIN}`)"
      # For dev:
    volumes:
      - ./html:/usr/share/nginx/html

networks:
  proxynet:
    external: true